Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24844

Alvo: Não informado

Descrição

The Affiliates Manager WordPress plugin before 2.8.7 does not validate the orderby parameter before using it in an SQL statement in the admin dashboard, leading to an SQL Injection issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24844
Tags
Nâo informado
Data de publicação
08/11/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress